Index: doc/latex/classAttribute__coll__graph.eps
===================================================================
--- doc/latex/emix_8h__dep__incl.eps (revision 162)
+++ doc/latex/classAttribute__coll__graph.eps (revision 172)
@@ -180,121 +180,109 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 434 124
+%%PageBoundingBox: 36 36 171 154
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 398 88 boxprim clip newpath
+36 36 135 118 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 108 58 moveto
-108 79 lineto
-275 79 lineto
-275 58 lineto
+newpath 25 8 moveto
+25 29 lineto
+83 29 lineto
+83 8 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 108 58 moveto
-108 79 lineto
-275 79 lineto
-275 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-115.5 65.5 moveto 151 (work/git/mixpp/bdm/stat/emix.h) alignedtext
+newpath 25 8 moveto
+25 29 lineto
+83 29 lineto
+83 8 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+33 15.5 moveto 42 (Attribute) alignedtext
+grestore
+% Node1->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 93 26 moveto
+98 25 101 23 101 19 curveto
+101 14 93 11 83 11 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 92.6 22.52 moveto
+83 27 lineto
+93.3 29.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 92.6 22.52 moveto
+83 27 lineto
+93.3 29.49 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+104 29.5 moveto 20 (help) alignedtext
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+101 16.5 moveto 26 (value) alignedtext
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+103.5 3.5 moveto 21 (type) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 0 1 178 21 ]
+[ /Rect [ 0 89 108 109 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($merger_8h.html) >>
+  /Action << /Subtype /URI /URI ($classAssertXercesIsAlive.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-178 21 lineto
-178 0 lineto
+newpath 0 88 moveto
+0 109 lineto
+108 109 lineto
+108 88 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-178 21 lineto
-178 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-8 7.5 moveto 162 (work/git/mixpp/bdm/stat/merger.h) alignedtext
-grestore
-% Node1->Node2
-gsave
+newpath 0 88 moveto
+0 109 lineto
+108 109 lineto
+108 88 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+8 95.5 moveto 92 (AssertXercesIsAlive) alignedtext
+grestore
+% Node2->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 54 78 moveto
+54 62 54 41 54 29 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 50.5 78 moveto
+54 88 lineto
+57.5 78 lineto
+closepath fill
 1 setlinewidth
 solid
-0.667 0.776 0.439 edgecolor
-newpath 162 53 moveto
-145 42 122 30 107 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 160.56 56.2 moveto
-171 58 lineto
-163.96 50.08 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 160.56 56.2 moveto
-171 58 lineto
-163.96 50.08 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 196 1 390 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 196 0 moveto
-196 21 lineto
-391 21 lineto
-391 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 196 0 moveto
-196 21 lineto
-391 21 lineto
-391 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-203.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
-grestore
-% Node1->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 220 53 moveto
-237 42 260 30 275 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 218.04 50.08 moveto
-211 58 lineto
-221.44 56.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 218.04 50.08 moveto
-211 58 lineto
-221.44 56.2 lineto
-closepath stroke
+0.776 0.753 0.804 edgecolor
+newpath 50.5 78 moveto
+54 88 lineto
+57.5 78 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+53.5 60.5 moveto 37 (dummy) alignedtext
 grestore
 endpage
@@ -305,5 +293,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 434 124
+%%BoundingBox: 36 36 171 154
 end
 restore
